**/node_modules
**/.vscode
**/.idea
*.iml
*.log
.eslintcache


packages/**/report.*.json
packages/**/dist
packages/**/lib


node_modules
packages/**/node_modules
**/npm-debug.log

.DS_Store

/packages/app-front/public/index.html
/packages/app-front/public/index.js
/packages/app-front/public/index.js.LICENSE.txt
